.heroimg {max-width: 100%;text-align: left;overflow: hidden;}
.heroimg .inner_mv {width: 100%;height:0;padding-bottom:34.285%;text-align: left;overflow: hidden;position: relative;}
.heroimg .inner_mv .main_img {top: 0;left: 0;position: absolute;te; */display: none;width: 100%}
.heroimg .inner_mv .main_img img{width: 100%;height: auto;}

#section_menu{background-color: #e5f5f2;padding: 60px 0}
#section_menu .nav_banner {display: flex;flex-wrap: wrap;justify-content:space-between;}
#section_menu .nav_card {display: flex;text-decoration: none;width: 23.595%;-webkit-transition: opacity .25s ease-out;-o-transition: opacity .25s ease-out;transition: opacity .25s ease-out}
#section_menu .nav_card:hover{text-decoration: none;opacity: .7}
#section_menu .nav_card.orange_card .label{background-color: #ff8400}
#section_menu .label {width: 36.102%;display: flex;flex-direction: column;justify-content: center;align-items: center;font-size: 1.125em;color: #fff;font-weight: bold;text-align: center;position: relative;;background-color: #009b82;border-radius: 20px 0 0 0;}
#section_menu .label:after{content: "";position: absolute;bottom: 9px;display: inline-block;background: url(../shared/v0010/img/arr_line_white.svg) no-repeat;right: 10px;width: 26px;height: 20px;background-size: 26px auto;}
#section_menu .image_box {flex: 1;width: 63.898%;}
#section_menu .image_box img{max-width: 177px;width: 100%}


#section_links .md_button_b{width: 100%;text-align: center;}
#section_links .md_button_b a{display: block;position: relative;border: 1px solid #ccc}
#section_links .md_button_b a:after{content: "";position: absolute;top: 50%;display: inline-block;background: url(../shared/v0010/img/icon_blank.svg) no-repeat;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);right: 15px;width: 16px;height: 13px;background-size: 16px auto;}

.list_date>li .title{background: url(../shared/v0010/img/arr.svg) no-repeat 0 1.4em;background-size: 7px auto}
.list_date>li .title>a{background: none;padding-left: 0}


@media print,screen and (min-width:768px){
#section_menu .label{line-height: 1.3em}
#section_business{padding: 50px 0 55px}
#section_business .list_business{padding-top: 14px;}
#section_business .list_business .business .name{letter-spacing: -0.02em;margin-top: 28px;line-height: 1.5em}
#section_business .grid_pc_col_7 .col{-webkit-flex-basis: 11.81%;-ms-flex-preferred-size: 11.81%;flex-basis: 11.81%;padding-right: 1.23%;padding-left: 1.23%}
#section_business .grid_pc_col_7 .grid_container {margin-right: -1.23%;margin-left: -1.23%;}
#section_list_date{padding-bottom: 66px}
#section_list_date .section_header{margin-bottom: 25px}
.list_date>li .title a+a{background: none;padding-left:29px}
.list_date>li .date{padding-right: 20px}
.list_date>li .title{padding-left:29px}
.more a{font-size: 1.25em}
#section_links{padding-bottom: 70px}
#section_links .grid_pc_col_2{margin-top: 45px}
#section_links .grid_pc_col_2 .grid_container{margin-left: -2.45%;margin-right: -2.45%;}
#section_links .md_button_b a{padding: 32px 30px;line-height: 1.5em}
#section_links .grid_pc_col_2 .col:nth-child(n+3){margin-top: 43px}


.footer_contact .container{max-width: 1200px;position: relative;}
.footer_contact .md_contact {display: block;-webkit-flex-basis: 38.973%;-ms-flex-preferred-size: 38.973%;flex-basis: 38.973%;}
.footer_contact_body .md_logo{position: absolute;top: 50%;left: 0;transform: translateY(-50%);margin-left: 13px;}
.footer_contact_body .md_logo img{max-width: 124px;width: 100%}
}
@media only screen and (min-width:768px) and (max-width:1000px){
#section_menu .label{font-size: 0.8em;line-height: 1em}
#section_menu .label:after{background-size: 20px auto;bottom: 3px;right: 0}
.footer_contact_body .md_logo{top: 60%;}
}
@media only screen and (max-width:767px){
.heroimg { margin-bottom:30px; }
.heroimg .inner_mv{padding-bottom: 84.0625%;}
#section_menu{padding: 30px 0}
#section_menu .nav_card{display: block;width: 48%}
#section_menu .nav_card:nth-child(n+3){margin-top: 10px}
#section_menu .label{width: 100%;padding: 12px 0;border-radius: 25px 0 0 0;font-size: 1.06383em}
#section_menu .label:after{-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);bottom: 0;top: 50%}
#section_menu .image_box{width: 100%}
#section_menu .image_box img{max-width: inherit;width: 100%}

#section_business{padding: 18px 0 27px}
.list_business{width: 100%}
#section_business .grid_sp_col_3 .col{padding-right: 3.3%;padding-left: 3.3%}
#section_business .grid_sp_col_3 .grid_container{margin-right: -3.3%;margin-left: -3.3%}
#section_business .grid_sp_col_3 .col:nth-child(1),
#section_business .grid_sp_col_3 .col:nth-child(2),
#section_business .grid_sp_col_3 .col:nth-child(6),
#section_business .grid_sp_col_3 .col:nth-child(7) {-webkit-flex-basis: 28%;-ms-flex-preferred-size: 28%;flex-basis: 28%}
#section_business .grid_sp_col_3 .col:nth-child(6){margin-left: 16.6%}
#section_business .grid_sp_col_3 .col:nth-child(3),
#section_business .grid_sp_col_3 .col:nth-child(4),
#section_business .grid_sp_col_3 .col:nth-child(5) {-webkit-flex-basis: 26%;-ms-flex-preferred-size: 26%;flex-basis: 26%;}
#section_business .grid_sp_col_3 .col:nth-child(n+3){margin-top: -10px}
#section_business .business {width: 100%;margin: 0 auto;text-align: center}
#section_business .list_business .business .name{font-size: 0.8em;margin-top: 1px}
.list_business .business a{display: flex;flex-direction: column;align-items: center}
.list_business .business a .thumb{width: 89.36%}
.list_business .business a .thumb img{width: 100%}
#section_links{padding: 20px 0 30px}
#section_links .md_button_b a{padding: 2px 15px;display: flex;justify-content: center;flex-direction: column;min-height: 60px}
#section_links .grid .col+.col{margin-top: 7px;line-height: 1.3em}
.list_date>li .title{display: block;padding-left: 10px;background-position: 0 0.4em}
.list_date>li .title a+a{background: url(../shared/v0010/img/arr.svg) no-repeat 0 .4em; background-size: 7px auto;padding-left: 10px;display: inline-block;margin-left: -10px}
.footer_contact .container{padding: 25px 10px 30px}
.footer_contact_body{display: flex;flex-direction: column}
.md_contact_tel{border-bottom: 1px solid #ccc;order: 1;margin-bottom: 24px;padding-bottom: 19px}
.footer_contact_body .md_logo{order: 2;margin: 0 auto}
.footer_contact_body .md_logo img{max-width: 100px;width: 100%}
}